@media (max-width:991px) {
    body.poster {
        margin-top: 10vh;
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}

sectionzwei {
    display: flex;
    align-items: center;
    justify-content: center;
}

maineins {
    display: flex;
    align-items: stretch;
}

.cloud {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('img/cloud.png');
    animation: cloudmovement 80s linear infinite;

}




@keyframes cloudmovement
{
    0% 
    {
        background-position: 0px;
    }
    100% 
    {
        background-position: 1940px;
    }
    0%
    {
        background-position: 0px;
    }
}